name = "Ice Slide"
order = 4
category = "action"
char = ["T", "V", "A"]

[[recipes]]
char = ["T", "V", "A"]
type = "F"
ingredients = ["Blizzard Edge", "Air Slide"]
chance = 100

[[recipes]]
char = ["T", "V", "A"]
type = "H"
ingredients = ["Blizzaga", "Air Slide"]
chance = 100
